## aspell-uz 0.6.0

=== debian/changelog ===
aspell-uz (0.6.0-3) unstable; urgency=medium

  * QA upload.
  * Convert package to source format 3.0 (quilt):
    - Add source/format
    - Commit upstream tarball and signature to pristine-tar branch
    - Remove doc/README-uzbek.wordlist (same content as upstream README)
  * Bump debhelper to 13:
    - Use debhelper-compat in Build-Depends
    - Add missing ${misc:Depends} to Depends
    - Remove d/compat
    - Remove unused d/dirs
  * Use modern dictionaries-common-dev helpers:
    - Add aspell as Build-Depends
    - Replace aspell and dictionaries-common by ${aspell:Depends} in Depends
    - Replace manual aspell logic by aspell-simple helper in d/rules
    - Replace dictionaries-common-dev Build-Depends by
      dh-sequence-aspell-simple and drop '--with aspell-simple' from d/rules
  * Convert copyright to DEP5
  * Remove article from package short description
  * Bump Standard-Version to 4.5.1
  * Add aspell dictionaries homepage and lintian override on directory listing
    false-positive
  * Host packaging project on Salsa:
    - Add Salsa CI pipeline
    - Use recommended branch name from DEP14
    - Add Vcs-* Fields
  * Set Rules-Requires-Root: no
  * Add lintian override for the wrong section (Aspell dictionaries are
    supposed to be in the text section)
  * Update watch file:
    - Use version 4
    - Mangle upstream version from X.X-X to X.X.X
    - Use @@ variables
    - Add upstream signing key
    - Handle aspell.* upstream tarball

 -- Baptiste Beauplat <lyknode@cilg.org>  Fri, 26 Feb 2021 21:17:49 +0100

aspell-uz (0.6.0-2) unstable; urgency=medium

  * QA upload.
  * Use debhelper v10. (Closes: #817362)
  * Set maintainer to Debian QA Group <packages@qa.debian.org>

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 16 Dec 2016 23:03:44 +0100

aspell-uz (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Sync "Copyright" section of the copyright file with the content
    from the Copyright file of the tarball. Nothing really changed,
    just being pedantic.
  * Fixed Build-Depends and Build-Depends-Indep according to
    "Spelling Dictionaries and Tools Policy".
  * Added watch file.
  * Removed aspell from Build-Depends-Indep since one does not need
    it.
  * Removed /var/lib/aspell/ from dh_md5sums, to avoid bugs like #324111,
    #346410, and #374949. Fix was taken from aspell-en.

 -- Mashrab Kuvatov <kmashrab@uni-bremen.de>  Sun, 1 Oct 2006 12:39:02 +0200

aspell-uz (0.5-0-1) unstable; urgency=low

  * New upstream release
  * Fixed FSF address in debian/copyright.

 -- Mashrab Kuvatov <kmashrab@uni-bremen.de>  Mon, 16 Jan 2006 19:49:13 +0100

aspell-uz (0.04-0-1) unstable; urgency=low

  * Initial release Closes: #319775
  * Files in debian dir are based on the ones from aspell-en.
  * Renamed doc/README to doc/README-uzbek.wordlist, it conflicts
    with the readme of the tarball.
  * This release is based on aspell6-uz-0.04-0.tar.bz2,
    the latest source of Uzbek dictionary from ftp.gnu.org/gnu/aspell/dict/uz.

 -- Mashrab Kuvatov <kmashrab@uni-bremen.de>  Sun, 24 Jul 2005 11:12:22 +0200
