=== debian/control ===
Source: aspell-uz
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: aspell,
               debhelper-compat (= 13),
               dh-sequence-aspell-simple
Standards-Version: 4.5.1
Homepage: https://ftp.gnu.org/gnu/aspell/dict/0index.html
Vcs-Browser: https://salsa.debian.org/debian/aspell-uz
Vcs-Git: https://salsa.debian.org/debian/aspell-uz.git
Rules-Requires-Root: no

Package: aspell-uz
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Provides: aspell-dictionary
Description: Uzbek dictionary for GNU Aspell
 This package contains all the required files to add support
 for Uzbek language to the GNU Aspell spell checker.
