=== debian/watch ===
version=4
opts="uversionmangle=s/-(\d+)$/.$1/, pgpmode=auto" \
https://ftp.gnu.org/gnu/aspell/dict/uz/ aspell(?:.*)-uz-@ANY_VERSION@@ARCHIVE_EXT@
